{
"mRoutineID": 8,
"mCollisionWidth": 10,
"mCollisionHeight": 144,
"mDoNotDispose": false,
"mHasAI": true,
"mHasDrawing": false,
"mHasCollision": true,
"mDefaultState": null,
"mDefaultPhase": null,
"mPreviewSheet": null,
"mMapGraphicsData": {}
}